Make News comments editable

2011-05-02 17:28 - Roland Richter

Status: New Start date: 2011-05-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Assume that a News entry has at least one comment to it. Provided that one has proper privileges, one then can:

edit the news entry

delete the news entry (which, of course, will also delete all its comments)

delete any individual comment

However, it is right now not possible to edit any individual comment (tested with online demo as of version Redmine

1.1.2.devel.5232).

This is odd, as, for instance, it is possible to edit (and delete) each individual comment of an issue, so one would expect that editing

of indiviual News comments is possible, too.

History

#1 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#2 - 2011-05-05 13:27 - Roland Richter

- Assignee deleted (johann sebatian)

#3 - 2014-10-20 23:19 - James H

+1

Need to be able to edit comments on news as an administrator, akin to being able to edit issue notes.

Redmine 2.4.3

#4 - 2015-01-26 14:21 - Markus Falb

plus, it would be nice if the creator of message could edit/correct a comment

#5 - 2019-03-28 12:23 - Wael Darwich

+1
